Subject: Time sensitive information

From: <[email-masked]>
Date: Tue, 2 Oct 2007 10:17:35 -0300

Consumers Get First Look At Fearless 28's Bigger Brother The 44

Fearless International Inc.
F R L E
Now: $0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. The new release of the "Fearless 44"
designs and recent media coverage has everyone watching this company
trade. The volume was huge and we expect it to get bigger all week. The
price is right and the time is now, grab FRLE ASAP.